> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tai42.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Export the named backup sections



## OpenAPI

````yaml /openapi.json post /api/backup/export
openapi: 3.1.0
info:
  description: The operator HTTP surface served under /api/*.
  title: tai42-skeleton API
  version: 0.1.1
servers: []
security: []
paths:
  /api/backup/export:
    post:
      tags:
        - backup
      summary: Export the named backup sections
      operationId: post_api_backup_export
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BackupExport'
        required: true
      responses:
        '200':
          content:
            application/octet-stream:
              schema:
                type: string
          description: Asset bytes.
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Malformed request.
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Missing or invalid api key.
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Internal server error.
      security:
        - ApiKeyAuth: []
components:
  schemas:
    BackupExport:
      description: Export request — the backup section names to include.
      properties:
        sections:
          items:
            type: string
          title: Sections
          type: array
      required:
        - sections
      title: BackupExport
      type: object
    Error:
      properties:
        error:
          type: string
      required:
        - error
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````